GENprofi5 kann nur die Daten aus der letzten GENprofi4 Version übernehmen. Punkt.

GENprofi 3.4

Die Version GENprofi 3.4 enthielt einen besonderen Treiber für Memo Felder, der instabil war und 2002 zwingend ersetzt wurde. Dieser Treiber ist nicht auf neueren Windows Versionen einsetzbar, so dass erst von GENprofi 3.4 auf GENprofi4 unter DOS, DOSBOX oder Windows XP umgestellt werden muss. Erst dann geht die Reise weiter.

und die Versionen davor

Wenn schon für GENprofi 3.4 nicht direkt umgesetzt werden kann, kann man sich vorstellen, dass das für die GENprofi Versionen vor 3.4 erst recht gilt. Hier muss man also erst von GENprofi 1, GENprofi 2, GENprofi 3 oder dem Ahnen 5 auf GENprofi 3.4 umsteigen, bevor es dann weiter geht. Hierbei reden wir dann von Programmen, die seit den 80er Jahren im Umlauf sind … eine ziemlich lange Zeit.